span.or {
  display: block;
  margin-bottom: 10px;
}

button.upload-btn {
  margin-bottom: 15px;
}

.image-preview-holder {
  max-width: 80px;
  max-height: 80px;
  display: block;
  margin-left: 50%;
  transform: translateX(-50%);
  margin-bottom: 15px;
  position: relative;
}

img.image-preview {
  max-width: 80px;
  max-height: 80px;
}

span.close {
  position: absolute;
  right: -20px;
  top: -5px;
  color: red;
  opacity: 0.85;
}